.djn-dynamic-form-opening_hours_management-weekdayhours, .djn-dynamic-form-opening_hours_management-generalholidayshours, .djn-dynamic-form-opening_hours_management-specificperiodhours {
    border: 1px solid #adadad;
}

.djn-dynamic-form-opening_hours_management-weekdayhours:not(:last-child), .djn-dynamic-form-opening_hours_management-specificperiodhours {
    margin-bottom: 20px;
}

#weekday_hours-group, #weekday_hours-group .djn-fieldset, #general_holidays_hours-group {
    margin-bottom: 0;
}


.djn-dynamic-form-opening_hours_management-weekdayhours .djn-tabular, .djn-dynamic-form-opening_hours_management-generalholidayshours .djn-tabular, .djn-dynamic-form-opening_hours_management-specificperiodhours .djn-tabular {
    border: 1px solid #79AEC8;
    margin: 10px !important;
}
